<!--
  Generated template for the ApprovalAgentPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"> <span class="font-color-green">approval </span><span class="font-color-blue">hsp</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
	<ion-list>
		<ion-item class="list-product" [attr.data-selected]="produto.qtt ? true : null" class="lista" *ngFor="let produto of data_item | search : terms">
		  
		  <img style="width:40px; height: 40px; border-radius: 50%;" src="assets/images/user.png" alt="" item-left class="product-thumb" />
		  <ion-label>
			<h2 text-wrap>{{produto.product_name}}</h2>
			<p> {{produto.phone_number}}</p>
			<p> {{produto.email}}</p>
		  </ion-label>
		  
		  <div item-end>
				<button ion-button color="success" (click)="detail_approval(produto.id)">
				   <ion-icon name="share-alt"></ion-icon>
				</button>
				
		  </div>
		</ion-item>
    </ion-list>
</ion-content>

<!-- <ion-footer>
  <ion-list no-margin>
    <ion-item no-padding color="haldin-header">
      <ion-label padding-left>
        <b><span class="font-color-blue">total</span><span class="font-color-green"> approval  : </span></b>
        <span></span>
      </ion-label>
      <button [disabled]="!cartItemCount" item-end ion-button color="danger" icon-left>
        {{total_approval}}
      </button>
    </ion-item>
  </ion-list>
</ion-footer> -->
